Bug 127494 - phpize missing from php build
phpize missing from php build
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-08 18:16 EDT by Paul Morton
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 19:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Morton 2004-07-08 18:16:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7) Gecko/20040625

Description of problem:
phpize is not installed with standard RPM installation. 
phpize is part of the standard build of php (At least that it my
understanding). 
phpize is required to compile php-gtk (gtk.php.net) and others

Code: 
[root@pmac php-gtk-1.0.0]$ phpize
bash: phpize: command not found

[root@pmac php-gtk-1.0.0]$ ./buildconf
make: phpize: Command not found
make: *** [buildmk.stamp] Error 127


Version-Release number of selected component (if applicable):
PHP 4.3.7 (cgi) (built: Jun 28 2004 07:17:47)

How reproducible:
Always

Steps to Reproduce:
1. Install php
2. Type phpize at the commond prompt or
3. Search for phpize on your system
4. Try to compile the 1.X sources of php-gtk and it will tell you that
phpize is missing
    

Actual Results:  phpize cannot be found

Expected Results:  phpize runs

Additional info:

Note You need to log in before you can comment on or make changes to this bug.